div.option label.quantity {
    padding: 5px 5px 0 5px;
    color: #808080;
    background-color: #fff;
    cursor: pointer;
    font-weight: normal;
}

div.option span.price {
	color: #d12414;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
}

label{
	min-height: 100%;
}



div  label.quantity:hover {
    background-color: #777979;
}

/*----------
MEDIA QUERIES
-----------*/


@media screen and (max-width: 992px) {
	
	div.option label.quantity  {
		padding: 5px;
	}
}